.task {
  width: 100%;
  max-width: 260px;
  font-weight: 500;
  border: #ddd solid 2px;
  color: #585858;
  border-radius: 10px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  margin-bottom: 18px;
}

.place {
  border: #ddd solid 2px;
  background-color: white;
  text-align: center;
  font-weight: 600;
  border-radius: 3px;
  padding: 0 10px;
  float: left;
  font-size: medium;
  color: #c9c9c9;
  margin: 5px 8px 0 0;
  overflow: hidden;
  width: 79px;
}

.horizontalFlex {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.verticalFlex1 {
  display: flex;
  width: 60%;
  margin: 0 15px 0 5px;
  overflow: hidden;
  font-size: 20px;
  justify-content: space-evenly;
  flex-direction: column;
}

.verticalFlex2 {
  display: flex;
  width: 40%;
  justify-content: center;
  flex-direction: column;
}

.button,
.button:link,
.button:visited,
.button:focus {
  background-color: rgb(39, 174, 96);
  border-color: rgb(39, 174, 96);
  height: 30px;
  width: 90px;
  padding: 0;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  margin: 3px 0 5px 0;
}

.button:hover,
.button:active {
  background-color: rgb(48, 218, 119);
  border-color: rgb(48, 218, 119);
}
